Subject: Actualice su cuenta de correo electrónico de cuotas inmediatamente!

From: "Webmail del Equipo Técnico" <[email-masked]>
Date: Wed, 10 Nov 2010 13:40:52 +0100

Su cuota de Webmail ha excedido la cuota establecida / límite que es de 20 GB.
Que se están ejecutando en 23 MB Debido a los archivos y carpetas  
ocultos en su buzón.
Por favor, haga clic en el enlace para validar tu buzón de correo y  
aumentar su cuota de hasta 200 MB.

http://singletrackcolorado.co.nz/phpForms/use/abooking/form1.html

El no hacer clic en este enlace y validar su cuota puede provocar la  
pérdida de información importante en su buzón / o acceso limitado a  
ella.

Tenga en cuenta que la contraseña será encriptada con claves RSA de  
1024 bits para la seguridad de contraseña.

Gracias por su cooperación.
Webmail Equipo Técnico de 2010.